[Numpy-discussion] Is it ok to include GPL scripts in the numpy *repository* ?

Jarrod Millman millman@berkeley....
Fri Mar 27 15:25:52 CDT 2009


On Fri, Mar 27, 2009 at 3:48 AM, David Cournapeau
<david@ar.media.kyoto-u.ac.jp> wrote:
>    To build the numpy .dmg mac os x installer, I use a script from the
> adium project, which uses applescript and some mac os x black magic. The
> script seems to be GPL, as adium itself:

Why do you need to use the adium project?  I am just curious why the
scripts I was using aren't sufficient:
http://projects.scipy.org/numpy/browser/trunk/tools/osxbuild

Jarrod


More information about the Numpy-discussion mailing list